Debian 安全报告

DSA-4857-1 bind9 -- 安全更新

报告日期:
2021/02/18
受影响的软件:
bind9
可被袭击:
参考的安全性数据库:
在 Debian 臭虫追踪系统中: 臭虫 983004.
在 Mitre's CVE 的目录中: CVE-2020-8625.
更详尽的信息:

在SPNEGO实现中发现了一个缓冲区溢出漏洞,该漏洞会影响BIND(DNS服务器实现)中的GSSAPI安全策略协商,从而导致拒绝服务(守护进程崩溃)或可能执行任意代码

在稳定版(buster)中,此问题已被修复于版本 1:9.11.5.P4+dfsg-5.1+deb10u3。

我们建议您升级您的 bind9 软件包。

查看关于 bind9 的详细信息,请访问其安全追踪页面 https://security-tracker.debian.org/tracker/bind9